<?xml version='1.0' encoding='UTF-8'?>
<?repositoryDigest version='0.0.1'?>
<repositoryDigest>
  <repository>
    <property name='LayoutPolicy' value='P1'/>
    <property name='LayoutPolicyVersion' value='0.0.0.1'/>
    <offering id='com.ibm.cic.agent' version='1.3.1000.20090618_1714'>
      <information name='%Offering.name' version='1.3.1'>
        %Offering.description
      </information>
      <property name='offering.type' value=''/>
      <property name='default.profile' value='IBM Installation Manager'/>
      <property name='default.user.profile' value=''/>
      <property name='vendor.name' value='IBM'/>
      <property name='offering.service.repositories' value='http://download.boulder.ibm.com/ibmdl/pub/software/rationalsdp/v7/im/updates'/>
      <property name='offering.RequiresAdmin' value='false'/>
      <property name='beta.compatible' value='true'/>
      <property name='OfferingReference.LicensesKinds' value=''/>
      <property name='OfferingReference.enablement.lum.id' value=''/>
      <property name='OfferingReference.enablement.lum.version' value=''/>
      <dictionary lang='hu'>
        <property name='Offering.name' value='IBM Installation Manager'/>
        <property name='Offering.description' value='IBM Installation Manager'/>
      </dictionary>
      <dictionary lang='ru'>
        <property name='Offering.name' value='IBM Installation Manager'/>
        <property name='Offering.description' value='IBM Installation Manager'/>
      </dictionary>
      <dictionary lang='it'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='ja'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='de'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='zh'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='es'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='cs'>
        <property name='Offering.name' value='IBM Installation Manager'/>
        <property name='Offering.description' value='IBM Installation Manager'/>
      </dictionary>
      <dictionary lang='zh_TW'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='fr'>
        <property name='Offering.name' value='IBM Installation Manager'/>
        <property name='Offering.description' value='IBM Installation Manager'/>
      </dictionary>
      <dictionary lang='pl'>
        <property name='Offering.name' value='IBM Installation Manager'/>
        <property name='Offering.description' value='IBM Installation Manager'/>
      </dictionary>
      <dictionary lang='ko'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='pt_BR'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <dictionary lang='default'>
        <property name='Offering.name' value='IBM® Installation Manager'/>
        <property name='Offering.description' value='IBM® Installation Manager'/>
      </dictionary>
      <file name='Offerings/com.ibm.cic.agent_1.3.1000.20090618_1714.jar' size='7441' MD5='418f9f48fc8d9a885250123c8e54436a'/>
      <file name='Offerings/com.ibm.cic.agent_1.3.1000.20090618_1714_SE.jar' size='34065' MD5='c798acb2250a3b45ecf07b16d4f2147e'/>
    </offering>
  </repository>
</repositoryDigest>
